Subject: RE: Adoption Agreement applicable to ISDA Masters
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], legal <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 2 Nov 2001 14:02:05 -0800 (PST)

For the Financial Masters I will draft and email shortly another paragraph that will need to be added to the Adoption Agreement to cover the situation where the counterparty has provided a parent guaranty under the ENA Master Agreement.  The paragraph will provide for the adoption of the terms of that guaranty for purposes of the ERMT Master and necessitate the signature of the guarantor on the Adoption Agreement.

 -----Original Message-----
From: 	Van Hooser, Steve  
Sent:	Friday, November  2, 2001 9:20 AM
To:	Koehler, Anne C.; Jones, Tana; McCullough, Travis; Murray, Julia; Sager, Elizabeth; Taylor, Mark E (Legal)
Cc:	Korkmas, Deb; Nettelton, Marcus
Subject:	Adoption Agreement applicable to ISDA Masters
Importance:	High

I have reviewed the attached draft with Anne, Travis and Marcus.  For purposes of maintaining consistency between the 3 disciplines, I would appreciate your using the attached for any further ISDA Adoption Agreements you may have.  Anne's suggested Item 7 to Scheule B should cut down your due diligence workload appreciably regaring the various places that Affiliate is used in the Master. 

The main change from the draft Anne sent out yesterday evening is that it "reinserts" the Schedule C with Credit information.

Please call with any question.

Steve
 << File: MARKEDAdoption AgreementISDA(SVH 11-02-01).doc >>  << File: Adoption AgreementISDA(SVH 11-02-01).doc >> 

Steve Van Hooser
Enron North America Corp.
713-853-7238
713-646-3490 (fax)